header {
  background-color: white;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
}

p {
  margin-block-start: 0;
  margin-block-end: 0;
}

.userwrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
}

#medilabLogo {
  width: 160px;
  padding: 10px;
}

#medilabLogo img {
  width: 100%;
}

.round {
  width: 40px;
  height: 40px;
  background-color: #e5f4f9;
  border-radius: 100%;
  margin: 5px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.round i {
  font-size: 35px;
  font-weight: 900;
  color: #429ebd;
}

#headuserinfo {
  display: flex;
}

.logout {
  cursor: pointer;
  color: #429ebd;
  font-size: larger;
  text-decoration: underline;
}
